BOCACLIENT(1)

NAME
BocaClient - Assembles Music Annotator projects from a BOCA task

SYNOPSIS
BocaClient [options] audiofile1 audiofile2 ...

DESCRIPTION
BocaClient creates an CLAM Music Annotator project from a BOCA task definition, by downloading all the needed descriptors and task state from Simac WebServices.

SEE ALSO
Annotator(1)